import { defineComponent as a, createElementBlock as n, createCommentVNode as l, openBlock as t, toDisplayString as o } from "vue";
const r = { key: 0 }, u = /* @__PURE__ */ a({
  __name: "DatahubDataTypeLanguageValueRenderer",
  props: {
    row: {},
    rowIndex: {},
    cell: {},
    cellValue: {},
    dataTypeInstance: {},
    modelValue: {}
  },
  setup(c) {
    return (e, p) => e.cellValue ? (t(), n("span", r, o(e.cellValue.name_english), 1)) : l("", !0);
  }
});
export {
  u as default
};
